.title-icon {
  width:20px!important;
}

#bugs-actifs {
  flex-wrap: wrap;
}

#mesBugsAResoudre, #derniersBugsRepertories {
  background-color: #F2F2F2;
  min-width: 400px;
  box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
}

.resolvedCheck[type="checkbox"]:checked, #resolvedCheck[type="checkbox"]:disabled, #resolvedCheck {
  color: forestgreen!important;
  background: forestgreen!important;
}

.gestionnaire-bugs {
  color: #7EA6E0;
}

